<?php

namespace Drupal\social_graphql\Plugin\GraphQL\Fields\Twitter;

use Drupal\graphql\GraphQL\Execution\ResolveContext;
use Drupal\graphql\Plugin\GraphQL\Fields\FieldPluginBase;
use Drupal\social_graphql\Plugin\GraphQL\Fields\SocialGraphQLTwitterFieldBase;
use GraphQL\Type\Definition\ResolveInfo;

/**
 * @GraphQLField(
 *   id = "social_graphql_twitter_symbols_fields",
 *   secure = true,
 *   name = "SocialGraphQLTwitterSymbolsField",
 *   parents = {"SocialGraphQLTwitterSymbols"},
 *   social_gql_object = "symbols",
 *   deriver =
 *   "Drupal\social_graphql\Plugin\Deriver\Twitter\SocialGraphQLTwitterFieldsDeriver"
 * )
 */
class SocialGraphQLTwitterSymbolsField extends SocialGraphQLTwitterFieldBase {

}
